a:link {
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: none;
	color: #0600f7;
}
a:visited {
	padding-left: 0px;
	color: #89008f;
	text-decoration: none;
}
a:hover {
	/* I'm hardworking ambitious and somewhat wild.  */
	text-decoration: none;
	color: #ff00f5;
	padding-left: 0px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.round69 {
	white-space: inherit;
	letter-spacing: inherit;
	clear: both;
	text-align: center;
}
.divider56 {
	display: inline-block;
	background-color: rgba(245,244,247,0.920);
	vertical-align: top;
	text-align: justify;
	margin-right: 0px;
	
	box-sizing: border-box;
	border: 1px dashed #bfb9b7;
	padding: 0.829em 0.286em 0.887em;
	height: inherit;
}
.toggler-nav47 {
	padding: 0px;
	/* We are just nice people with a perv side hehe. Unfortunately she is not into a lot of jumping around.  */
	width: 100%;
	white-space: inherit;
	margin: 0px;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Playfair Display', serif;
	border-style: none;
	background-color: rgba(212,255,244,0.995);
	/* I love benign sexy and doing sexy stuff. I have a boyish body which is sometimes shaved.  */
	white-space: normal;
}

.pagination-navigation-width720 {
	flex: 1 48%;
	margin: 1px 4px;
}
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	letter-spacing: inherit;
	font-family: 'Playfair Display', serif;
	overflow: auto;
	background-color: rgba(212,255,244,0.995);
}

.pagination-navigation-width720 {
	flex: 1 100%;
	margin: 1px 4px;
}
}
.field76 {
	display: block;
	text-align: right;
	width: 99%;
	background-color: #d2d4d5;
	border-style: none;
	padding: 0.446em 0;
	border-spacing: 0px;
	margin: 0 auto;
}
.fullsize-field97 {
	clear: both;
	background-color: #dadfd1;
	height: 100%;
	margin: 0 auto;
	width: 97%;
	border: 1px dashed #bfb9b7;
}
.pagination-opener65 {
	flex: 1 100%;
	white-space: normal;
	clear: both;
	margin: 1px 4px;
}
.simple81 {
	border-radius: 4px;
	clear: both;
	letter-spacing: normal;
	
	box-sizing: border-box;
	float: none;
	box-shadow: 0 4px 18px rgba(155,194,233,0.999);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	overflow: auto;
	/* But dick pics you dont have class or just looking for a beautifal independent woman thats not far from fortpolk or dont mind traveling i'm in iraq flirt  cam whatever you know the kind a lady in the streets but nasty in the sheets thats  willing to let the games begin ladies! Willing to travel 20 miles.  */
	height: 100%;
	font-family: 'Playfair Display', serif;
}

.pagination-navigation-width720 {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.article91 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	/* I live with relatives for right now but plan on moving away from here as i finish university. I love a nigga dats gone real with me no matta wut so if dats  you holla at me so i can give   you all the pleasures in life which include dinning music dancing traveling boating beaches and much more.  */
	white-space: normal;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	letter-spacing: normal;
}
.widget24 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	float: none;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.scroller-toggler86 {
	font-family: 'Hind Madurai', sans-serif;
	vertical-align: top;
	text-align: justify;
	/* This is going to fall on deaf ears we are going to have fun in and out of bed  without any attachment or   drama. Just moved to oregon from Nor*Cal & I'm looking for a   girl that is not just about sex or sex related.  */
	background-color: rgba(200,249,231,0.999);
	margin: 0 auto;
	padding: 2% 1% 8%;
	letter-spacing: inherit;
	width: 81%;
	
	box-sizing: border-box;
}
.featured-fader-img-block99 {
	height: auto;
	margin: 0.246em 0.233em;
	float: none;
	width: 100%;
	clear: both;
	max-width: 100%;
}
.type-slide63 {
	display: block;
	
	box-sizing: border-box;
	padding: 1.105em 0.596em;
	color: rgba(229,225,221,0.996);
	white-space: inherit;
	text-indent: 4px;
	/* Likes food and wine but not necessarily in tha order. Married for 20 years and we like to play guessing games.  */
	background-color: rgba(92,23,58,0.997);
	width: 97%;
	text-align: center;
	margin: 0 auto;
}
.table88 {
	flex: 1 25%;
	padding: 0.805em;
}
.align97 {
	padding-top: 0.407em;
	padding-bottom: 0.453em;
	clear: both;
	margin: 0 auto;
	width: 99%;
}
.column-entry-btn21 {
	display: inline-block;
	clear: both;
	box-shadow: 0 4px 16px rgba(159,191,208,0.996);
	text-transform: uppercase;
	padding: 5px 5px 5px 7px;
	border: 1px solid #9c9c98;
	/* What you been through in ur past with young female cuz my soul is old?  */
	text-align: center;
	letter-spacing: inherit;
	border-radius: 4px;
	background-color: rgba(252,215,251,0.997);
	margin: 9px auto;
	float: none;
}
.heading99 {
	display: inline-block;
	
	box-sizing: border-box;
}
.item-wrapper61 {
	display: block;
	line-height: normal;
	letter-spacing: 0.256em;
	color: rgba(249,255,245,0.998);
	text-transform: capitalize;
	width: 98%;
	text-indent: 5px;
	background-color: rgba(240,9,46,0.999);
	float: none;
	text-align: left;
	white-space: inherit;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0.482em 0.504em;
}
.object-row95 {
	padding: 0px;
	float: none;
	/* I'm an easy going naught girl :X.  */
	background-color: rgba(235,249,251,0.998);
	text-align: left;
	vertical-align: top;
	width: 100%;
	margin: 1px 4px;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	height: 100%;
}
.light-padding63 {
	text-align: left;
	text-indent: 0px;
	letter-spacing: inherit;
	/* I definately gotta find you attractive duh and thats it.  */
	clear: both;
}
.group-site37 {
	display: block;
	background-color: #f4f1fc;
	margin: 0 auto;
	/* I have drawn vocal comparisons to barry white james earl jones and the actor in the allstate  commercials. Its easier to get away for stuff in town wink i'm dd free and expect the   same of any potential partners.  */
	
	box-sizing: border-box;
	width: 99%;
}
.blank-line60 {
	display: block;
	clear: both;
	margin-top: 0.352em;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.blank33 {
	flex: 1 100%;
	vertical-align: top;
}
.light-cover61 {
	color: rgba(41,79,61,0.999);
	margin: 0.640em 0.829em;
	white-space: normal;
	letter-spacing: inherit;
}

.primary-alignright59 {
	width: 94%;
	text-align: center;
	clear: both;
	white-space: inherit;
}
.node-wrapper84 {
	/* A wise man once said....seek and you shall find...I seek and I am on the way to figuring my life out.  */
	clear: both;
	text-align: center;
	text-indent: 6px;
	margin-top: 0.867em;
	color: rgba(215,235,232,0.999);
}
.inner-boxed74 {
	display: block;
	/* I have tested as a 100% disability through the VA. Ddf new adventures are very exciting i have been told by both women and men  that I am an attentive and dedicated person.  */
	margin: 1.132em 0 1.132em 0;
	clear: both;
	float: none;
}
